@font-face {
  font-family: "StratosLCWeb-Light";
  src: url("../fonts/StratosLCWeb-Light/StratosLCWeb-Light.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/StratosLCWeb-Light/StratosLCWeb-Light.woff") format("woff"),
    url("../fonts/StratosLCWeb-Light/StratosLCWeb-Light.ttf") format("truetype"),
    url("../fonts/StratosLCWeb-Light/StratosLCWeb-Light.svg#StratosLCWeb-Light")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "StratosLCWeb-Regular";
  src: url("../fonts/StratosLCWeb-Regular/StratosLCWeb-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/StratosLCWeb-Regular/StratosLCWeb-Regular.woff")
      format("woff"),
    url("../fonts/StratosLCWeb-Regular/StratosLCWeb-Regular.ttf")
      format("truetype"),
    url("../fonts/StratosLCWeb-Regular/StratosLCWeb-Regular.svg#StratosLCWeb-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Stratos";
  font-weight: normal;
  src: url("../fonts/stratos-regular-desktop.woff2") format("woff2"),
    url("../fonts/stratos-regular-desktop.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  font-weight: normal;
  src: url("../fonts/Inter-Regular.woff2") format("woff2"),
    url("../fonts/Inter-Regular.woff") format("woff");
  font-display: swap;
}

* {
  margin: 0px;
  padding: 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  outline: none;
}

img {
  max-width: 100%;
}

input,
textarea {
  outline: none;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.w-45 {
  width: 45px !important;
}

.w-95 {
  width: 95px !important;
}

.fs-14 {
  font-size: 14px !important;
}

.fs-18 {
  font-size: 18px !important;
}

.fs-24 {
  font-size: 24px !important;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-80 {
  margin-bottom: 80px;
}

@media (max-width: 991.98px) {
  .mb-20-md {
    margin-bottom: 20px;
  }
}

@media (max-width: 991.98px) {
  .mb-40-md {
    margin-bottom: 40px;
  }
}

@media (max-width: 767.98px) {
  .mb-0-sm {
    margin-bottom: 0;
  }
}

.mr-20 {
  margin-right: 20px;
}

.ml-10 {
  margin-left: 10px;
}

.ml-20 {
  margin-left: 20px;
}

.pb-50 {
  padding-bottom: 50px;
}

.scroll-nav {
  scrollbar-width: none;
  list-style: none;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 3;
  white-space: nowrap;
  overflow-x: scroll;
  overflow: -moz-scrollbars-none;
  overflow-y: hidden;
  -ms-overflow-style: none;
  -webkit-overflow-scrolling: touch;
  -ms-flex: 0 1 auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-flex-wrap: inherit;
  -ms-flex-wrap: inherit;
  flex-wrap: inherit;
}
.scroll-nav::-webkit-scrollbar {
  width: 0 !important;
}

.list-type-1 {
  font-size: 12px;
}
.list-type-1 li {
  margin-bottom: 14px;
}
.list-type-1 li p {
  color: #8a8ea4;
  margin-bottom: 10px;
}

@media (max-width: 767.98px) {
  .row {
    margin: 0;
  }
}

.container__paragraph {
  margin: 82px 18px 59px 18px;
  font-size: 24px;
  line-height: 28px;
}

@media (max-width: 767.98px) {
  .container.p-0-ms {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  .container__paragraph {
    margin: 21px 10px 48px 10px;
    font-size: 14px;
    line-height: 15px;
  }
}

@media (min-width: 991.98px) {
  .container {
    max-width: 1280px;
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media (max-width: 1199.98px) {
  .container {
    max-width: 1280px;
    padding-right: 30px !important;
    padding-left: 30px;
  }
}

.mobile-only {
  display: none !important;
}

@media (max-width: 991.98px) {
  .container {
    padding-right: 20px !important;
    padding-left: 20px;
  }
  .desktop-only {
    display: none !important;
  }
  .mobile-only {
    display: block !important;
  }
}

@media (max-width: 767.98px) {
  .container {
    padding-right: 0px !important;
    padding-left: 0px;
  }
}

body {
  font-family: Arial, sans-serif;
  line-height: 1.3;
}

header {
  padding: 30px 0;
}
@media (max-width: 991.98px) {
  header {
    padding: 20px 0;
  }
}
@media (max-width: 767.98px) {
  header {
    position: absolute;
    width: 100%;
    padding: 15px 20px 0;
  }
}
header .navbar-brand {
  margin-left: 40px;
}
@media (max-width: 767.98px) {
  header .navbar-brand {
    width: 88px;
    margin-left: 0px;
  }
}
@media (max-width: 767.98px) {
  header .logo-bankru {
    width: 115px;
  }
}

.main-header {
  position: sticky;
  top: 0;
  background-color: inherit;
  z-index: 99;
}
.main-header__contacts {
  text-align: right;
}
.main-header__contacts p {
  margin: 0;
  font-size: 14px;
  color: black;
}
.main-header__contacts a {
  color: black;
  font-size: 18px;
}
.main-header__navbar-brand {
  margin-left: 30px;
}
.main-header__button_get {
  background: linear-gradient(124.4deg, #003dc4 7.02%, #090988 86.3%);
  border-radius: 50px;
  padding: 18px 40px;
  font-size: 21px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #ffffff;
  font-family: "StratosLCWeb-Regular", serif;
}
.main-header__button_get:hover {
  background: #ffffff;
  color: #003dc4;
  border-color: #003dc4;
}
@media (max-width: 767.98px) {
  .main-header {
    height: 80px;
    padding: 20px 15px;
  }
  .main-header__navbar-brand {
    width: 115px;
    margin-left: 0;
  }
  .main-header__button_get {
    padding: 9px 16px;
    font-size: 18px;
    line-height: 21px;
  }
}

.pixel {
  height: 1px;
  overflow: hidden;
  display: inline-block;
  width: 1px;
}

.container__picture {
  background-size: cover;
  padding: 40px 40px 35px;
  width: 100%;
  height: 500px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  color: #fff;
  background-position: 50%;
  font-family: "StratosLCWeb-Regular", sans-serif;
}
@media (max-width: 991.98px) {
  .container__picture {
    background-position: 50% 0;
  }
}
@media (max-width: 767.98px) {
  .container__picture {
    padding: 40px 20px 35px;
  }
}
.container__picture__body {
  max-width: 830px;
}
@media (max-width: 991.98px) {
  .container__picture__body {
    max-width: auto;
  }
}
@media (max-width: 767.98px) {
  .container__picture__body {
    max-width: 100%;
  }
}

.container__picture--kasko-update .container__picture__body {
  max-width: none;
}
.container__picture h2 {
  font-size: 55px;
  line-height: 50px;
  margin-bottom: 25px;
}
@media (max-width: 991.98px) {
  .container__picture h2 {
    font-size: 45px;
    margin-bottom: 15px;
  }
}
@media (max-width: 767.98px) {
  .container__picture h2 {
    font-size: 35px;
  }
}
.container__picture .lead {
  margin: 0;
  font-size: 34px;
  line-height: 38px;
}
@media (max-width: 991.98px) {
  .container__picture .lead {
    font-size: 30px;
  }
}
@media (max-width: 767.98px) {
  .container__picture .lead {
    font-size: 22px;
  }
}
.container__picture h3 {
  margin: 0;
  font-size: 24px;
  line-height: 1.3;
}
@media (max-width: 767.98px) {
  .container__picture h3 {
    font-size: 22px;
  }
}

.container__picture--kasko-update {
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
}
.container__picture--kasko-update .btn {
  margin-bottom: 0;
}
.icon {
  display: inline-block;
}
.icon-circle {
  border-radius: 100%;
  width: 70px;
  min-width: 70px;
  height: 70px;
  background: -o-linear-gradient(240.11deg, #003077 -5.29%, #2168ed 147.99%);
  background: linear-gradient(209.89deg, #003077 -5.29%, #2168ed 147.99%);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  -webkit-box-shadow: -5px 6px 35px 0px rgba(45, 86, 252, 0.61);
  box-shadow: -5px 6px 35px 0px rgba(45, 86, 252, 0.61);
  margin: 0 auto;
}
@media (max-width: 767.98px) {
  .icon-circle {
    width: 47px;
    min-width: 47px;
    height: 47px;
    margin: 0 0 0 20px;
  }
}
.icon-anketa {
  background-image: url(../img/icon/anketa.svg);
  background-size: contain;
  width: 32px;
  height: 32px;
}
@media (max-width: 767.98px) {
  .icon-anketa {
    width: 21px;
    height: 21px;
  }
}
.icon-person {
  background-image: url(../img/icon/person.svg);
  background-size: contain;
  width: 40px;
  height: 40px;
}
@media (max-width: 767.98px) {
  .icon-person {
    width: 27px;
    height: 26px;
  }
}
.icon-pay {
  background-image: url(../img/icon/icon-pay.svg);
  background-size: contain;
  width: 40px;
  height: 40px;
}
@media (max-width: 767.98px) {
  .icon-pay {
    width: 27px;
    height: 26px;
  }
}
.icon-polis {
  background-image: url(../img/icon/polis.svg);
  background-size: contain;
  width: 27px;
  height: 34px;
}
@media (max-width: 767.98px) {
  .icon-polis {
    width: 18px;
    height: 22px;
  }
}

.btn {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.btn-lg {
  height: 73px;
  background: #2d56fc;
  border-radius: 3px;
  padding: 0 60px;
  font-size: 27px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1.3;
  -webkit-box-shadow: 0px 7px 19px 0px rgba(45, 86, 252, 0.55);
  box-shadow: 0px 7px 19px 0px rgba(45, 86, 252, 0.55);
}
@media (max-width: 767.98px) {
  .btn-lg {
    font-size: 18px;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.btn-md {
  font-family: arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  background: #2d56fc;
  color: #fff;
  border-radius: 3px;
  height: 40px;
  padding: 0 40px;
  line-height: 40px;
}
.btn-md:hover {
  color: #fff;
  opacity: 0.8;
}

.ui-selectmenu-menu {
  padding-right: 20px;
}
.ui-selectmenu-menu .ui-menu {
  max-width: 100%;
}
@media (max-width: 767.98px) {
  .ui-selectmenu-menu .ui-menu {
    width: auto !important;
  }
}

.card .form-control-label {
  display: block;
}

.card .ui-selectmenu-button {
  padding-right: 10px;
  margin: 0;
  outline: 0;
  border-radius: 0;
  border: 0;
  height: 40px;
  background: #fff;
  width: 100%;
  margin-bottom: 25px;
}
.card .ui-selectmenu-button .ui-icon {
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-top: 3px solid;
  border-right: 3px solid;
  color: #000;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 50%;
  margin-top: -5px;
}

.card .ui-selectmenu-text {
  line-height: 28px;
}

.card .selectmenu.error + .ui-selectmenu-button {
  border: 1px solid #ff0000;
}

.card .ui-checkboxradio {
  margin-right: 20px;
}
@media (max-width: 767.98px) {
  .card .ui-checkboxradio {
    margin-right: 0;
  }
}
.card .ui-checkboxradio-label {
  background: none;
  border: none;
  color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0;
}
.card .ui-checkboxradio-label:hover {
  background: none;
  border: none;
  color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0;
}
.card .ui-checkboxradio-icon {
  width: 22px;
  height: 22px;
  border-radius: 0;
  border: 1px solid #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  margin-right: 5px;
}
.card .ui-checkboxradio-checked .ui-icon {
  background: #fff url(../img/check.svg) no-repeat 50% !important;
  width: 22px !important;
  height: 22px !important;
}

@media (max-width: 991.98px) {
  .order-md-1 img,
  .order-md-2 img {
    margin-bottom: 20px;
    width: 150px;
    min-width: 150px;
  }
}

@media (max-width: 767.98px) {
  .order-md-1,
  .order-md-2 {
    padding-left: 5px;
    padding-right: 5px;
  }
  .order-md-1 img,
  .order-md-2 img {
    width: 90px;
    min-width: 90px;
  }
}

@media (max-width: 767.98px) {
  .order-md-2 {
    margin-bottom: 30px;
  }
}

.featurette__heading {
  color: #000078;
  font-family: "StratosLCWeb-Regular", sans-serif;
  font-size: 24px;
  margin-bottom: 15px;
}
@media (max-width: 767.98px) {
  .featurette__heading {
    font-size: 17px;
  }
}

.featurette .lead {
  font-size: 16px;
}
@media (max-width: 767.98px) {
  .featurette .lead {
    font-size: 13px;
    margin-bottom: 20px;
  }
}

.featurette small {
  font-size: 12px;
  color: #8a8ea4;
  display: block;
}

.steps {
  text-align: center;
  margin: 60px 0;
}
@media (max-width: 767.98px) {
  .steps {
    text-align: left;
    margin: 35px 0 0;
  }
}
.steps__item {
  font-family: "StratosLCWeb-Regular", sans-serif;
  color: #000078;
  font-size: 24px;
  position: relative;
}
@media (max-width: 991.98px) {
  .steps__item {
    font-size: 17px;
  }
}
@media (max-width: 767.98px) {
  .steps__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 40px;
  }
}
.steps__item p {
  margin-top: 20px;
  margin-bottom: 0;
}
@media (max-width: 767.98px) {
  .steps__item p {
    margin: 0 0 0 20px;
  }
}
.steps__item .arrow {
  position: absolute;
  display: inline-block;
  height: 1px;
  width: 87%;
  background: #000078;
  top: 35px;
  left: 50%;
}
@media (max-width: 991.98px) {
  .steps__item .arrow {
    width: 80%;
  }
}
@media (max-width: 767.98px) {
  .steps__item .arrow {
    height: 37px;
    width: 1px;
    top: 37px;
    left: 58px;
  }
}
.steps__item .arrow:before,
.steps__item .arrow:after {
  position: absolute;
  content: "";
  display: inline-block;
  height: 1px;
  width: 10px;
  background: #000078;
  right: 0;
}
.steps__item .arrow:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -4px;
}
@media (max-width: 767.98px) {
  .steps__item .arrow:before {
    top: 33px;
    left: -8px;
  }
}
@media (max-width: 767.98px) {
  .steps__item .arrow:after {
    bottom: auto !important;
    top: 33px;
    left: -1px;
  }
}
.steps__item .arrow:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: -4px;
}
.steps__item:last-child .arrow {
  display: none;
}

@media (min-width: 576px) {
  .list-columns--4 {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
  }
  .list-columns--7 {
    -webkit-column-count: 7;
    -moz-column-count: 7;
    column-count: 7;
  }
}

.list-columns {
  font-size: 14px;
}
.list-columns ul {
  margin-bottom: 20px;
  display: inline-block;
}

.list-select {
  margin: 20px 0 40px;
  font-size: 14px;
}
@media (max-width: 991.98px) {
  .list-select {
    margin-bottom: 30px;
  }
}
.list-select span {
  margin-right: 20px;
  opacity: 0.8;
  border-bottom: 1px dashed #fff;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}
.list-select span:hover {
  opacity: 1;
}
.list-select span.active {
  opacity: 1;
  border: 0;
  cursor: default;
}

.card {
  z-index: 0;
  display: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  border: 0;
  background: #efefef;
  margin: 0 10px;
}
@media (max-width: 991.98px) {
  .card {
    margin: 0;
    overflow: hidden;
  }
}
.card.show {
  display: block;
}
.card__wrapper {
  background: #000078;
  -webkit-box-shadow: 0px 10px 15px rgba(31, 106, 181, 0.24);
  box-shadow: 0px 10px 15px rgba(31, 106, 181, 0.24);
  border-radius: 0;
  padding: 30px 35px;
  color: #fff;
}
@media (max-width: 991.98px) {
  .card__wrapper {
    margin: 0;
    padding: 30px 20px;
  }
}
.card__body {
  padding: 20px 25px 30px;
}
@media (max-width: 767.98px) {
  .card__body {
    padding: 20px 20px 30px;
  }
}
.card__body .card__title {
  color: #000078;
}
.card__title {
  font-size: 24px;
  line-height: 1;
  font-family: "StratosLCWeb-Regular", sans-serif;
  margin-bottom: 10px;
}
@media (max-width: 767.98px) {
  .card__title {
    font-size: 22px;
    margin-bottom: 30px;
  }
}
.card__info {
  border-bottom: 1px dashed #000;
  display: inline;
}
.card input,
.card textarea,
.card button {
  background: #fff;
  padding: 8px 15px 8px 15px;
  border-radius: 0px !important;
  margin-bottom: 25px;
  margin-top: 2px;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #2c3e50;
  border: 1px solid #fff;
}
.card input.error,
.card textarea.error,
.card button.error {
  border: 1px solid #ff0000;
  background: #fff url(../img/error.png) no-repeat 100% 50%;
  background-size: 20px 15px;
}
.card .select2 .error {
  margin-bottom: 23px;
  border: 1px solid #ff0000 !important;
  background: #fff url(../img/error.png) no-repeat 94% 50%;
  background-size: 20px 15px;
}
.card input:focus,
.card textarea:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-bottom: 1px solid #9fa8da;
  outline-width: 0;
  font-weight: 400;
}
.card button:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline-width: 0;
}

.confirm {
  background: -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(#000078),
      to(#000078)
    ),
    -webkit-gradient(linear, left bottom, left top, from(#efefef), to(#efefef)),
    #2d56fc;
  background: -o-linear-gradient(bottom, #000078, #000078),
    -o-linear-gradient(bottom, #efefef, #efefef), #2d56fc;
  background: linear-gradient(0deg, #000078, #000078),
    linear-gradient(0deg, #efefef, #efefef), #2d56fc;
  border-radius: 3px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 30px 80px;
}
.confirm h4 {
  font-family: "StratosLCWeb-Regular", sans-serif;
  font-size: 28px;
  line-height: 1;
  color: #ffffff;
  margin: 0 !important;
  font-weight: normal;
}
.confirm:before {
  content: "";
  display: inline-block;
  width: 37px;
  height: 37px;
  background: url(../img/icon/confirm.svg) no-repeat 0 0;
  background-size: contain;
  margin-right: 10px;
}

.form__confirm .ui-checkboxradio-label {
  color: #000 !important;
}
@media (max-width: 767.98px) {
  .form__confirm .ui-checkboxradio-label {
    font-size: 14px;
  }
}
.form__confirm .ui-checkboxradio-label a {
  color: #000078 !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  display: inline-block;
  padding-bottom: 1px;
}

.form__confirm .ui-checkboxradio-icon {
  border: 1px solid #000078 !important;
}

.form__confirm input.error + label .ui-checkboxradio-icon {
  border: 1px solid #ff0000 !important;
}

.form__confirm--white .ui-checkboxradio-label {
  color: #fff !important;
}
.form__confirm--white .ui-checkboxradio-label a {
  color: #fff !important;
}

.form__confirm--white .ui-checkboxradio-icon {
  border: 1px solid #fff !important;
}

.error-text {
  position: absolute;
  bottom: 4px;
  font-size: 12px;
}
.error-text--colored {
  color: red;
}

.footer {
  background: url(../img/footer-bg.jpg) no-repeat 50% 50%;
  background-size: cover;
  color: #fff;
  height: 120px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (max-width: 767.98px) {
  .footer {
    padding: 0 20px;
  }
}
.footer__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media (max-width: 767.98px) {
  .footer__container {
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }
}
@media (max-width: 767.98px) {
  .footer__container div:first-child {
    width: 50%;
  }
}
.footer p {
  margin: 0;
  font-size: 16px;
}
.footer small {
  font-size: 10px;
}
.footer-alt {
  height: auto;
  padding-top: 39px;
  padding-bottom: 33px;
  background: linear-gradient(
      180deg,
      rgba(239, 239, 239, 1) 20%,
      rgba(239, 239, 239, 0.9) 200%
    ),
    url(../img/footer-bg1.jpg) no-repeat 50% 50%;
  background-size: cover;
  background-origin: border-box;
  color: #000000;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
}
.steps__top {
  padding: 40px 25px 0;
}
.title-type-28 {
  font-size: 28px;
  font-family: "StratosLCWeb-Regular", sans-serif;
}

.items-list__item {
  border: 1px solid rgba(0, 0, 120, 0.2);
  border-radius: 4px;
  padding: 20px 25px;
  height: 100%;
  background: -o-linear-gradient(212.28deg, #ffffff 4.51%, #ffffff 122.77%);
  background: linear-gradient(237.72deg, #ffffff 4.51%, #ffffff 122.77%);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative;
}
.mb-15 {
  margin-bottom: 15px;
}
.items-list__item .icon {
  display: inline-block;
}
.icon-search {
  background-image: url(../img/icon/ico-search.svg);
  background-size: contain;
  width: 80px;
  height: 80px;
}
.items-list__item__title {
  font-family: "StratosLCWeb-Regular", sans-serif;
  font-size: 28px;
  margin-bottom: 20px;
  max-width: 100%;
}
.items-list__item p {
  font-size: 18px;
  line-height: 1.5;
  max-width: 100%;
}
.items-list__item p:last-child {
  margin-bottom: 0;
}
.items-list__item a {
  text-decoration: underline;
  color: #000078;
}
.icon-glass {
  background-image: url(../img/icon/ico-glass.svg);
  background-size: contain;
  width: 80px;
  height: 80px;
}
.icon-check {
  background-image: url(../img/icon/ico-check.svg);
  background-size: contain;
  width: 80px;
  height: 80px;
}
.icon-ruble {
  background-image: url(../img/icon/ruble.svg);
  background-size: contain;
  width: 80px;
  height: 80px;
}
.icon-inc {
  background-image: url(../img/icon/increase.svg);
  background-size: contain;
  width: 80px;
  height: 80px;
}
.icon-anketa-b {
  background-image: url(../img/icon/ico-anketa.svg);
  background-size: contain;
  width: 80px;
  height: 80px;
}
@media (min-width: 767.98px) {
  .items-list__item:hover .icon-glass {
    background-image: url(../img/icon/ico-glass-wh.svg);
    background-size: contain;
  }
  .items-list__item:hover .icon-check {
    background-image: url(../img/icon/ico-check-wh.svg);
    background-size: contain;
  }
  .items-list__item:hover .icon-anketa-b {
    background-image: url(../img/icon/ico-anketa-wh.svg);
    background-size: contain;
  }
  .items-list__item:hover a {
    color: #fff;
  }
  .items-list__item:hover .icon-search {
    background-image: url(../img/icon/ico-search-wh.svg);
    background-size: contain;
  }
  .items-list__item:hover {
    background: -o-linear-gradient(212.28deg, #000078 4.51%, #2168ed 122.77%);
    background: linear-gradient(237.72deg, #000078 4.51%, #2168ed 122.77%);
    color: #fff;
  }
}

.items-list__item ul {
  list-style-type: none;
  max-width: 100%;
}
.items-list__item ul li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 5px;
}
.items-list__item ul li:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 10px;
  width: 6px;
  height: 6px;
  background: #2d56fc;
  border-radius: 100%;
}

.block-application {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.block-application__images {
  margin-right: 40px;
}
.block-application__title {
  font-size: 32px;
  font-family: "StratosLCWeb-Regular", sans-serif;
}
.block-application__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}
.block-application-apps {
  max-width: 440px;
}
.block-application a {
  color: #000078;
  text-decoration: underline;
}
.block-application-apps p {
  font-size: 18px;
}
.mt-20 {
  margin-top: 20px;
}
.mobile-only {
  display: none !important;
}
@media (max-width: 991.98px) {
  .desktop-only {
    display: none !important;
  }
  .mobile-only {
    display: block !important;
  }
}
.block-application .qr {
  margin-top: -3px;
}
.card .textarea {
  min-height: 117px;
  width: 614px;
  max-width: 100%;
  border: 1px solid #000000;
}
@media (min-width: 0px) {
  .desigion__content .buy a {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    display: block;
    float: none;
    width: auto;
    margin-right: -15px !important;
    margin-left: -15px !important;
    padding: 13px 0;
    padding: 13px;
    text-align: center;
    color: #fff;
    background-color: #000078;
  }
}
@media (min-width: 767px) {
  .desigion__content .buy a {
    line-height: 42px;
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 100%;
    height: 42px;
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding: 0 25px;
    vertical-align: middle;
    text-decoration: none;
  }
}

/* стили для баннера ВТБС */
.banner__vtbs-inner-bottom .desigion__content {
  text-align: center;
  display: flex;
  justify-content: center;
  background: transparent;
}
.banner__vtbs {
  position: fixed;
  z-index: 999;
  background: rgba(157, 213, 255, 1)
    url("/local/templates/direct_webway/img/vtbs_bg.png") center no-repeat;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-size: cover;
}
.banner__vtbs-inner {
  max-width: 600px;
}
.banner__vtbs-inner-top p {
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  margin-bottom: 40px;
}
.banner__vtbs-inner-middle p {
  font-size: 22px;
  font-weight: 900;
  line-height: 28px;
  text-transform: uppercase;
}
.banner__vtbs-inner-middle img {
  display: block;
  margin: 40px auto;
  max-width: 106px;
}
.banner__vtbs-inner-bottom p {
  font-size: 16px;
  font-weight: 300;
  line-height: 46px;
  margin-bottom: 40px;
}
.banner__vtbs-inner-bottom .desigion__content .buy {
  margin-top: 0;
}
.ie-banner {
  display: flex;
  position: relative;
  width: 1006px;
  height: auto;
  font-family: "Stratos", "Arial", sans-serif;
  font-size: 16px;
  font-style: normal;
  line-height: 150%;
  color: #212529;
  background-color: #fff;
  border-radius: 8px;
}
.ie-banner p {
  margin: 1em 0;
}
.ie-banner-overlay {
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(82, 81, 81, 0.75);
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: auto;
}
.ie-banner-overlay--hide {
  display: none;
}
.ie-banner__description {
  min-width: 59%;
  box-sizing: border-box;
  padding: 48px 48px 56px 52px;
}
.ie-banner__description-header {
  font-size: 2em;
  font-weight: normal;
  line-height: 120%;
  letter-spacing: 0.03em;
  color: #000078;
  margin: 0;
}
.ie-banner__description-text {
  font-family: "Inter", "Arial", sans-serif;
  letter-spacing: 0.03em;
}
.ie-banner__pic {
  min-width: 41%;
}
.ie-banner__pic-el {
  width: auto;
  height: 100%;
  border-radius: 8px 0 0 8px;
}
.ie-banner__links {
  margin: 24px 0 0;
}
.ie-banner__links-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.ie-banner__button {
  width: 100%;
  box-sizing: border-box;
  background-color: #000078;
  color: #fff;
  font-family: "Arial", sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 120%;
  text-transform: uppercase;
  border: none;
  outline: none;
  padding: 20px;
  margin: 40px 0 0;
  border-radius: 8px;
  cursor: pointer;
}
.ie-banner__button:hover {
  background-color: #2d80fc;
  box-shadow: 0 10px 16px rgba(45, 128, 252, 0.2);
}
.ie-banner__browser-link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-decoration: none;
  box-sizing: border-box;
  background-color: #efeff4;
  border-radius: 8px;
  padding: 16px;
}
.ie-banner__browser-link:hover .ie-banner__links-item-text {
  color: #2d80fc;
}
.ie-banner__links-item {
  width: 32%;
}
.ie-banner__links-item--qr {
  box-sizing: border-box;
  background-color: #efeff4;
  border-radius: 8px;
  padding: 16px;
  display: flex;
  align-items: center;
  width: 100%;
  margin: 12px 0 0;
}
.ie-banner__links-item-text {
  text-transform: uppercase;
  color: #000078;
  font-weight: bold;
}
.ie-banner__links-item-img {
  width: 32px;
  height: 32px;
  margin: 0 16px 0 0;
}
.ie-banner__links-item-img--qr {
  min-width: 134px;
  height: 134px;
  margin: 0 16px 0 0;
}

.you-get {
  padding-top: 40px;
  padding-bottom: 40px;
}
.you-get__inner {
  padding: 0 18px;
}
.you-get__title {
  font-family: "StratosLCWeb-Regular", sans-serif;
  font-weight: 400;
  line-height: 34px;
  color: #000078;
  margin-bottom: 32px;
}
@media screen and (max-width: 1200px) {
  .you-get__item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (min-width: 1200px) {
  .you-get__item:not(:first-of-type) {
    padding-left: 50px;
  }
  .you-get__item:not(:last-of-type) {
    padding-right: 50px;
  }
}
.you-get__image {
  margin-bottom: 16px;
}
.you-get__description {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
}
